﻿
namespace EPiServer.Samples.Module.Models
{
    /// <summary>
    /// Twitter button constants
    /// </summary>
    public class TwitterButtonConstants
    {
        /// <summary>
        /// Localize Twitter button by default
        /// </summary>
        public const bool LocalizeButtonTextDefault = true;

        /// <summary>
        /// Default option for Twitter button count position
        /// </summary>
        public const string CountPositionSelectionDefault = "horizontal";

        /// <summary>
        /// UI hint for Twitter button count position
        /// </summary>
        public const string CountPositionSelectorHint = "CountPositionSelector";

    }
}