﻿using System;
using System.Drawing;

namespace EPiServer.Samples.Module.Models
{
    /// <summary>
    /// Colored gadget model.
    /// </summary>
    public class ColoredModel
    {
        /// <summary>
        /// Gets the random color.
        /// </summary>
        public string RandomColor
        {
            get
            {
                return ColorTranslator.ToHtml(Color.FromArgb(new Random().Next()));
            }
        }
    }
}