﻿using EPiServer.Samples.Module.Models;
using EPiServer.Web;

namespace EPiServer.Samples.Module.Views.Blocks
{
    /// <summary>
    /// Twitter button block template
    /// </summary>
    public partial class TwitterButtonBlockControl : BlockControlBase<TwitterButtonBlock>
    {
        /// <summary>
        /// Gets the button code for rendering.
        /// </summary>
        protected string ButtonCode
        {
            get { return new TwitterButtonViewModel(CurrentBlock).GetButtonCode(); }
        }
    }
}